@charset "utf-8";

/**page common template**/
.static {line-height:1.66;}
.static .route {line-height:1.4;}
.static section {margin-bottom:30px;}
.static section:last-child {margin-bottom:0;}
.static .border_section {border-bottom:1px solid #bcbcbc; margin-bottom:30px;}
.static .top_title {font-size:50px; font-weight:500; margin-bottom:20px;}
.static .secondary_title {font-size:30px; font-weight:500; margin-bottom:15px;}
.static .third_title {font-size:24px; font-weight:500; margin-bottom:10px;}
.static .fourth_title {font-size:20px; font-weight:500; margin-bottom:10px;}
.static .color_blue {color:#2963ad;}
.static p {padding-bottom:30px; font-size:18px;}
.static .pb-none {padding-bottom:0;}
.static .route {font-size:30px; padding-bottom:0;}
.static .bold {font-weight:500;}
.static .replace_br {display:block;}
.static .comment {font-weight:normal; font-size:14px;}
.static .link:hover,
.static .link:active,
.static .link,
.static .link:visited {color:#2963ad; word-wrap:break-word;}
.static .link:hover {text-decoration:underline;}
.static .link_underline:hover,
.static .link_underline:active,
.static .link_underline,
.static .link_underline:visited {color:#2963ad; text-decoration:underline; word-wrap:break-word;}
.static .list {margin-bottom:30px;}
.static .list li {position:relative; padding:0 0 0 20px;}
.static .list li:before {content:"ㆍ"; position:absolute; left:0; top:0;}

@media (max-width:768px) {
	.static .top_title {font-size:36px; text-align:center; margin-bottom:15px;}
	.static .secondary_title {font-size:24px; margin-bottom:10px;}
	.static .third_title {font-size:20px; margin-bottom:6px;}
	.static .fourth_title {font-size:18px; margin-bottom:6px;}
	.static .replace_br {display:inline;}
	.static p {padding-bottom:20px; font-size:16px;}
	.static .list {margin-bottom:20px;}
	.static .list li {font-size:16px;}
	.static .route {font-size:18px;}
	.static .border_section {margin-bottom:20px;}
}
@media (max-width:480px) {
	.static .top_title {font-size:25px;}
	.static .secondary_title {font-size:16px;}
	.static .third_title {font-size:15px;}
	.static .fourth_title {font-size:14px;}
	.static p {padding-bottom:15px; font-size:13px;}
	.static .list {margin-bottom:15px;}
	.static .list li {font-size:13px;}
	.static .comment {font-size:11px;}
}

.terms a{color:#2963ad;text-decoration:underline;word-break:break-all;}

/*Privacy and Cookies*/
.section_privacy .border_section{position:relative;}
.section_privacy .underline_title{display:inline-block; font-size:18px; color:#46546e; text-decoration:underline;}
.section_privacy .inside{padding:20px 0;}
.section_privacy .inside li:before{content:"-"; position:absolute;left:0;top:0;}
.section_privacy .list .btn_link{position:static;}
.section_privacy .list .underline_title{margin:0; font-size:16px;}
.section_privacy .guide_box{padding:30px;background-color:#f6f6f6; margin-bottom:30px;}
.section_privacy .guide_box p{padding-bottom:30px;}
.section_privacy .guide_box p:last-child{padding-bottom:0;}
.section_privacy a{color:#2963ad; text-decoration:underline; word-break: break-all; word-wrap: break-word;}
.section_privacy .underline{text-decoration:underline;}
.section_privacy .margin-top{margin-top:60px;}
.section_privacy .border_section .btn_link{position:absolute;right:0;top:0;text-decoration:none;color:#000;line-height:1.4;}
.section_privacy .border_section .btn_link.btn_ro:after {margin-top:-3px;}
.section_privacy .border_section .btn_link:hover{color:#fff;}

@media (max-width:768px) {
	.section_privacy .underline_title {font-size:16px;}
	.section_privacy .list .underline_title{font-size:16px;}
	.section_privacy .inside li:last-child{padding:0 0 0 15px;}
	.section_privacy .guide_box{padding:20px; margin-bottom:20px;}
	.section_privacy .guide_box p{padding-bottom:20px;}
	.section_privacy .border_section .btn_link{position:static;display:inline-block;padding:1px 20px;margin-bottom:30px; font-size:15px;}
	.section_privacy .border_section .btn_link:after{display:none;}
	.section_privacy .inside{padding:15px 0;}
}
@media (max-width:480px) {
	.section_privacy .underline_title {font-size:14px;}
	.section_privacy .list .underline_title {font-size:13px;}
	.section_privacy .border_section .btn_link {font-size:13px; padding:1.5px 15px;}
}

/*About us : Overview*/
#overview{line-height:1.66;}
#overview .block-w{display:block;}
#overview .block-m{display:inline;}
#overview .about-us{padding-bottom:30px; border-bottom:1px solid #e7e7e6;}
#overview .about-us img{width:100%;}

#overview .about-us .title_wrap {position:relative;}
#overview .about-us .title_bg {width:100%; height:500px; margin-bottom:20px; background:url('//images.samsung.com/is/image/samsung/p5/my/aboutsamsung/vision2020-desktop.jpg?$ORIGIN_JPG$') no-repeat 45% 50%; background-size:1400px auto;}
#overview .about-us .top_title {position:absolute; top:20px; left:20px; font-size:52px; color:#fff; line-height:1.2; text-align:left; font-weight:400;}
#overview .about-us .top_title span {display:block; font-size:19px;}
#overview .about-us .txt {padding-bottom:0; font-size:19px; color:#000; text-align:left;}

#overview .vision-2020 {padding-top:48px; background-color:#fff;}
#overview .vision-2020 .secondary_title {font-size:35px; color:#0077c8; text-align:left; font-weight:400;}
#overview .vision-2020 .sub_title {font-size:19px; color:#0077c8; text-align:left;}
#overview .vision-2020 .text {padding:0; text-align:left; color:#000; margin-bottom:15px;}
#overview .vision-2020 .vision_info {max-width:100%; margin:0 auto; margin-top:15px;}
#overview .vision-2020 .img_area a {display:block; width:100%; height:100%;}
#overview .vision-2020 .img_area a.desktop {display:block;}
#overview .vision-2020 .img_area a.mobile {display:none;}

@media (max-width:768px) {
	#overview{float:none; width:100%; padding-right:0;}
	#overview .block-w{display:inline;}
	#overview .block-m{display:block;}
	#overview .about-us{padding-bottom:16px;}
	#overview .about-us .txt{font-size:16px;}

	#overview .about-us .top_title {font-size:40px;}
	#overview .about-us .title_bg {height:350px; background-size:1100px auto; background-position:45% 50%;}

	#overview .vision-2020 {padding:16px 0;}
	#overview .vision-2020 .secondary_title {font-size:32px;}
	#overview .vision-2020 .sub_title {font-size:17px;}
	#overview .vision-2020 .img_area a.desktop {display:none;}
	#overview .vision-2020 .img_area a.mobile {display:block;}
}
@media (max-width:760px) {
	#overview .block-m{display:inline;}
}
@media (max-width:560px) {
	#overview .about-us .top_title {font-size:30px;}
	#overview .about-us .top_title span {font-size:16px;}
	#overview .about-us .title_bg {height:300px; background-size:800px auto; background-position:35% 50%;}
	#overview .vision-2020 .secondary_title {font-size:25px;}
}
@media (max-width:480px) {
	#overview .about-us .txt {font-size:13px;}
	#overview .vision-2020 .sub_title {font-size:14px;}
}


/* About us : Fast Facts */
.about_facts {font-size:16px;}
.about_facts h2, .about_facts h3, .about_facts h4, .about_facts strong {color: #363636;}
.about_facts span, .about_facts p, .about_facts li {color: #4e4e4e;}
.about_facts .top_title{padding: 30px 0 20px; font-size: 72px; color: #2963ad; text-align: center; font-weight: normal;}
.about_facts .top_title2{font-size: 40px; text-align: center;}
.about_facts .title {height: 45px; padding: 5px 0 0 28px; margin-top: 30px; background-color: #e5e5e5; font-size: 26px; word-wrap: break-word;}

.about_facts .group {position: relative; background-color: #f7f7f7;}
.about_facts .group.padding {padding: 30px 0;}

.about_facts .info li {float: left; width: 33.3%; text-align: center; border: solid #fff; border-width: 0 1px 0 0;min-height: 170px;}
.about_facts .info li:last-child {border-right: 0;}
.about_facts .info_company li {padding: 30px 0;}
.about_facts .info_company li:first-child .main {padding-bottom:0;}
.about_facts .info_company li:first-child .sub {padding-top:15px;padding-bottom:15px;}
.about_facts .info_company .main span{display:inline-block;}
.about_facts .info .main {display: block; line-height: 1; padding-bottom: 5px; font-size: 40px;}
.about_facts .info .main > .sub_t {display: block; text-align: center; font-size: 27px; color: #363636; line-height: 1.2;}
.about_facts .info .main span {font-size: 20px;}
.about_facts .info .sub {display: block; padding-top: 10px; font-size: 16px; line-height: 1.2;}

.about_facts .graph_financ {width: 100%; height: 104px; padding: 0 28px 30px;}
.about_facts .graph_financ ul {position: relative;}
.about_facts .graph_financ ul:before {content: ""; position: absolute; left: 0; top: -1px; width: 74px; height: 76px; background-color: #f7f7f7; background-image: url(../images/icons_facts_1920.png); background-repeat: no-repeat; background-position: 17px 17px; border-radius: 0 50% 50% 0; z-index: 3;}
.about_facts .graph_financ li {position: absolute; left: 0; width: 100%; height: 22px;}
.about_facts .graph_financ .num {font-size: 18px;}
.about_facts .graph_financ .g1 {top: 0;}
.about_facts .graph_financ .g2 {top: 26px;}
.about_facts .graph_financ .g3 {top: 52px;}
.about_facts .graph_financ .bar {padding-top:0;display: inline-block;height: 100%; padding-left: 85px; font-size: 16px; color: #fff; line-height: 1.4; vertical-align: top; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.about_facts .graph_financ .g1 .bar {width: 85%; background-color: #5f8805;}
.about_facts .graph_financ .g1 .num {color: #5f8805;}
.about_facts .graph_financ .g2 .bar {width: 40%; background-color: #0c8f7e;}
.about_facts .graph_financ .g2 .num {color: #0c8f7e;}
.about_facts .graph_financ .g3 .bar {width: 35%; background-color: #0a8bb0;}
.about_facts .graph_financ .g3 .num {color: #0a8bb0;}
.about_facts .group .unit {position: absolute; right: 28px; bottom: 30px; font-size: 16px;}

.about_facts .info_market {position: relative; background-color: #f7f7f7;}
.about_facts .info_market h4 {font-size: 18px; padding:28px 20px; text-align: center;}
.about_facts .info_market ul {padding: 0 10% 30px;}
.about_facts .info_market li {width: 33%; height: 130px; font-size: 16px; border: 0; font-weight:500;}
.about_facts .icon-group .icon {display: block; background-image: url(../images/icons_facts_1920.png); background-repeat: no-repeat; font-size: 0;}
.about_facts .info_market .icon {display: block; background-repeat: no-repeat; background-size:100% auto; font-size: 0;}
.about_facts .info_market .icon {width: 45px; height: 45px; margin: 20px auto 10px;}
.about_facts .info_market .m1 .icon{background-image: url(../images/market_tv.png);}
.about_facts .info_market .m2 .icon{background-image: url(../images/market_mobile.png);}
.about_facts .info_market .m3 .icon{background-image: url(../images/market_smart.png);}
.about_facts .info_market .m4 .icon{background-image: url(../images/market_memory.png);}
.about_facts .info_market .m5 .icon{background-image: url(../images/market_ic.png);}
.about_facts .info_market .m6 .icon{background-image: url(../images/market_sim.png);}
.about_facts .info_market .m7 .icon{background-image: url(../images/market_signage.png);}
.about_facts .info_market .m8 .icon{background-image: url(../images/market_ref.png);}
.about_facts .info_market .block {display: block; font-size: 14px;}

.about_facts .info_rnd li {width: 33.33333%; height: 280px; border: 0;}
.about_facts .info_rnd .icon {width: 75px; height: 75px; margin: 30px auto 20px;}
.about_facts .info_rnd .r1 .icon {background-position: -0px -300px;}
.about_facts .info_rnd li:nth-child(2n) {border-right: 0;}
.about_facts .info_rnd .r2 .icon {background-position: -100px -300px;}
.about_facts .info_rnd .r3 .icon {background-position: -200px -300px;}

@media(max-width:980px) {
	.about_facts .top_title {font-size: 45px; padding: 25px 0 15px;}
	.about_facts .top_title2 {font-size: 28px;}
	.about_facts .info .main {font-size: 31px;}
	.about_facts .info .main > .sub_t {font-size: 20px;}
}
@media(max-width:900px) {
	.about_facts {font-size:14px;}
	.about_facts .title {height: auto; padding: 15px 15px 15px 19px; margin-top: 15px; font-size: 22px;}
	.about_facts .info_market ul {padding: 0 0 30px 0;}
}
@media(max-width:768px) {
	.about_facts {font-size:13px;}
	.about_facts .top_title {padding: 20px 0 10px; font-size: 36px;}
	.about_facts .top_title2 {font-size: 24px;}

	.about_facts .group.padding {padding: 30px 0;}
	.about_facts .info li {width: 100%;}

	.about_facts .info_company li {width: 100%; height:auto; min-height: 0; padding: 30px 0; border-bottom: 1px solid #fff; float: none;}
	.about_facts .info .main {font-size: 40px;}
	.about_facts .info .main > .sub_t {font-size: 27px;}
	.about_facts .info .main span {font-size: 18px;}
	.about_facts .info .sub {font-size: 16px;}

	.about_facts .graph_financ {width: 100%; height: 100px; padding: 0 19px 15px 0;}
	.about_facts .graph_financ ul:before {width: 74px; height: 76px; background-image: url(../images/icons_facts_768.png); background-position: 20px 18px; background-size: 600px auto;}
	.about_facts .graph_financ li {position: absolute; left: 0; width: 100%; height: 22px;}
	.about_facts .graph_financ .bar {padding-left: 83px; font-size: 16px;}
	.about_facts .graph_financ .g1 .bar {width: 80%;}
	.about_facts .graph_financ .num {font-size: 16px;}

	.about_facts .group .unit {right: 19px; bottom: 20px; font-size: 16px;}

	.about_facts .info_market h4 {font-size: 18px; padding: 30px 10px;}
	.about_facts .info_market li {font-size: 16px;width:50%;}
	.about_facts .icon-group .icon {display: block; background-image: url(../images/icons_facts_768.png); background-size: 600px auto;}
	.about_facts .info_market .icon {width: 50px; height: 50px; margin: 30px auto 15px;}
	.about_facts .info_rnd li {height: auto; float: none; width: 100%; padding: 25px 0;}
	.about_facts .info_rnd .icon {width: 76px; height: 75px; margin: 0 auto 10px;}
	.about_facts .info_rnd .r1 .icon {background-position: -0px -150px;}
	.about_facts .info_rnd .r2 .icon {background-position: -100px -150px;}
	.about_facts .info_rnd .r3 .icon {background-position: -200px -150px;}

}

.about_facts span, .about_facts p, .about_facts li
.about_facts .info .sub{display:block; padding-top:10px; font-size:16px; line-height:1.2;}

.about_facts .info_social .icon,
.about_facts .info_envir .icon{display: block;background-image: url(../images/icons_facts_1920.png);background-repeat: no-repeat;font-size: 0;}
.about_facts .info_social li{width:50%; padding:25px 0 0; height:270px; border-width:0 1px 1px 0;}
.about_facts .info_social li:nth-child(2n){border-right:0;}
.about_facts .info_social .s1 .main{display:block; padding:30px 0 15px; color:#2963ad; line-height:1;}
.about_facts .info_social .s1 .main span{display:block; font-size:20px; color:#2963ad; vertical-align:top; padding:5px 0 0; font-family:'SamsungIFRg', Arial, sans-serif; font-weight:normal;}

.about_facts .info_social .inner{padding-top:25px;}
.about_facts .info_social .sub_title{display:inline-block; padding:0 30px; min-width:150px;}
.about_facts .info_social .sub_title.sub1{border-right:1px solid #e5e5e5;}
.about_facts .info_social .s2 .sub_title{color:#5f8805;}
.about_facts .info_social .s3 .sub_title{color:#0a8bb0;}
.about_facts .info_social .s4 .sub_title{color:#0c8f7e;}
.about_facts .info_social .sub_title .icon{display:block; width:44px; height:36px; margin:20px auto;}
.about_facts .info_social .s2 .sub_title.sub1 .icon{background-position:-0px -400px;}
.about_facts .info_social .s2 .sub_title.sub2 .icon{background-position:-100px -400px;}
.about_facts .info_social .s3 .sub_title .icon{background-position:-200px -400px;}
.about_facts .info_social .s4 .sub_title.sub1 .icon{background-position:-300px -400px;}
.about_facts .info_social .s4 .sub_title.sub2 .icon{background-position:-400px -400px;}

.about_facts .info_envir li{height:310px; /*text-transform: uppercase;*/}
.about_facts .info_envir .icon{margin:30px auto 15px; width:75px; height:75px; }
.about_facts .info_envir .sub{font-size:14px;}
.about_facts .info_envir .e1 .icon{background-position:-100px -0px;}
.about_facts .info_envir .e2 .icon{background-position:-200px -0px;}
.about_facts .info_envir .e3 .icon{width:79px; background-position:-300px -0px;}
.about_facts .info_envir .plus{display:block; font-size:11px; color:#707070; font-weight:normal;}
.about_facts .info_envir .sub .plus{padding-top:5px;}
@media (max-width:1080px) {
	.about_facts .info_social .sub_title{display:inline-block; padding:0 10px; min-width:100px;}
}
@media (max-width:768px) {
	.about_facts .info_social .icon,
	.about_facts .info_envir .icon{display:block; background-image:url(../images/icons_facts_768.png); background-size:600px auto;}
	.about_facts .info_social li{float:none; width:100%; padding:25px 0; height:auto; border-right:0;}
	.about_facts .info_social .s1 .main span{font-size:20px;}
	.about_facts .info_social .sub_title{min-width:0; font-size:22px;display:block;}
	.about_facts .info_social .sub_title.sub1 {border-right:0;margin-bottom:25px;}
	.about_facts .info_social .sub_title .icon{width:51px; height:43px; margin:10px auto;}
	.about_facts .info_social .s2 .sub_title.sub1 .icon{background-position:-0px -250px;}
	.about_facts .info_social .s2 .sub_title.sub2 .icon{background-position:-100px -250px;}
	.about_facts .info_social .s3 .sub_title .icon{background-position:-200px -250px;}
	.about_facts .info_social .s4 .sub_title.sub1 .icon{background-position:-300px -250px;}
	.about_facts .info_social .s4 .sub_title.sub2 .icon{background-position:-400px -250px;}

	.about_facts .info_envir li{width:100%; height:auto; border-bottom:1px solid #fff;float:none;padding:30px 0;}
	.about_facts .info_envir .icon{margin:0 auto 25px; width:76px; height:75px; }
	.about_facts .info_envir .e1 .icon{background-position:-100px -0px;}
	.about_facts .info_envir .e2 .icon{background-position:-200px -0px;}
	.about_facts .info_envir .e3 .icon{width:79px; background-position:-300px -0px;}
	.about_facts .info_envir .e3 .plus{font-size:12px;}
}

/* page-featured-stories */
.spage_series img{display:block; width:100%; height:auto;}
.spage_series .top_title{font-size:30px;}
.spage_series .top_title span{color:#2963ad;}
.spage_series .sp_desc{padding-bottom:35px;}
.spage_series .content_list{margin-right:-16px;}
.spage_series .content_list li{float:left;width:33.3%;padding-right:16px;margin-bottom:45px;}
.spage_series .content_list li .list_img{width:100%;height:0;padding-top:56.25%;background-repeat:no-repeat;background-size:cover;background-position:center;}
.spage_series .content_list li .cover{width:100%;height:40px;padding:0 20px;margin-top:-25px;font-size:16px;}
.spage_series .content_list li .cover p{display:block;width:100%;height:100%;padding:0 5px;background-color:#073274;background-image:linear-gradient(135deg, #073274, #030f39);color:#fff;text-align:center;line-height:40px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-weight:400;}
@media (max-width:768px) {
	.spage_series .top_title{font-size:24px;}
	.spage_series .sp_desc{font-size:16px;padding-bottom:10px;}
	.spage_series .content_list{margin-right:0;}
	.spage_series .content_list li{float:none;width:100%;padding-right:0;margin-bottom:20px;}
	.spage_series .content_list li .cover{height:36px;margin-top:-12px;font-size:15px;}
	.spage_series .content_list li .cover p{line-height:36px;}
}
@media (max-width:480px) {
	.spage_series .top_title{font-size:18px;}
	.spage_series .sp_desc{font-size:13px;}
	.spage_series .content_list li .cover{font-size:12px;}
}

/* page-special */
.spage{line-height:1.66; font-size:18px;}
.spage .sp_wrap{padding-bottom:30px;border-bottom:1px solid #bcbcbc;margin-bottom:40px;margin-top:20px;}
.spage .top_title{position:relative;padding-bottom:30px;font-size:50px;}
.spage .btn_ro{right:140px;top:82px;}
.spage .btn_ro:after{margin-top:-3px;}
.spage .sp_cont_wrap img{display:block;width:100%;height:auto;}
.spage .sp_cont_wrap div,
.spage .sp_cont_wrap ul,
.spage .sp_cont_wrap p{margin-bottom:15px;}
.spage .sp_cont_wrap a{color:#2963ad; text-decoration:underline;}

.spage .sp_desc {padding:15px 20px;border:1px solid #e5e5e5;margin-bottom:20px;background-color:#f7f7f7;font-weight:bold;line-height:1.6em;color:#333;}

@media (max-width:1340px) {
	.spage .btn_ro{right:40px;}
}
/**GNB Mediaquery**/
@media (max-width:1024px) {
	.spage .btn_ro{right:20px;}
}
@media (max-width:768px) {
	.spage{font-size:16px;}
	.spage .sp_wrap {padding-bottom:20px; margin-top:15px; margin-bottom:20px;}
	.spage .btn_ro{display:none;}
	.spage .btn_ro:after{display:none;}
	.spage .top_title{padding-bottom:15px;font-size:36px;}
}
@media (max-width:480px) {
	.spage{font-size:13px;}
	.spage .sp_wrap {padding-bottom:15px; margin-top:10px; margin-bottom:15px;}
	.spage .top_title{padding-bottom:10px;font-size:18px;}
	.spage .sp_cont_wrap div,
	.spage .sp_cont_wrap ul,
	.spage .sp_cont_wrap p{margin-bottom:10px;}
}

/* page_newsletter */
#container:not(.main_page) #content.page_newsletter{max-width:720px;padding:60px 160px;}
.page_newsletter h1{font-size:40px;text-align:center;}
.page_newsletter .thank{padding:20px 0 55px;font-size:18px;text-align:center;}
.page_newsletter input[type=text]{width:100%;height:38px;border:0;padding:0 10px;border-bottom:1px solid #000;font-size:16px;color:#000;}
.page_newsletter .check{padding:15px 0 0;font-size:16px;}
.page_newsletter .check a{display:inline-block;padding-left:17px;color:#2963ad;text-decoration:underline;}
.page_newsletter .btns{text-align:center;}
@media (max-width:768px) {
    #container:not(.main_page) #content.page_newsletter{padding:30px 20px;}
	.page_newsletter h1{font-size:36px;}
	.page_newsletter .thank{padding:10px 0 25px;font-size:14px;}
	.page_newsletter input[type=text]{font-size:13px;}
	.page_newsletter .check{padding:10px 0 0;font-size:12px;}
}
@media (max-width:480px) {
    .page_newsletter h1{font-size:25px;}
}

/* 404 */
#container:not(.main_page) #content.page_404 {max-width:720px;padding:70px;}
.error_not_found{width:100%;padding-top:140px;text-align:center;background:url(../images/icons_404.png) no-repeat center top;}
.error_not_found .title{display:block;font-size:40px;font-weight:500;padding-bottom:15px;}
.error_not_found .desc{font-size:18px;}
.error_not_found .desc a{color:#2963ad;text-decoration:underline;}

@media (max-width:768px) {
	#container:not(.main_page) #content.page_404 {padding:38px 30px;}
	.error_not_found{padding-top:88px;background:url(../images/icons_404.png) no-repeat center top;background-size:63px auto;}
	.error_not_found .title{font-size:25px;padding-bottom:10px;}
	.error_not_found .desc{font-size:13px;}
}

/* nation */
#nation_content_wrap #content{position:relative;max-width:1280px;margin:0 auto;padding:45px 140px;background-color:#fff;border-radius:24px;}
#nation_content_wrap #nation_wrapper{width:100%;}
#nation_header{width:100%;height:122px;background-color:#fff;}
#nation_header .logo{max-width:1280px;margin:0 auto;padding-top:29px;}
#nation_header .logo a{display:block; max-width:400px; height:56px;}
#nation_header .logo img{max-height:100%;}
#nation_content_wrap #content .choose_nation .top_title{padding-bottom:45px;font-size:50px;font-weight:500;}
#nation_content_wrap #content .choose_nation .nation_list .route{margin-bottom:0;}
#nation_content_wrap #content .choose_nation .nation_list .route:nth-child(n+2){margin-top:40px;}
#nation_content_wrap #content .choose_nation .nation_list ul{margin-top:15px;font-size:0px;}
#nation_content_wrap #content .choose_nation .nation_list li{display:block;margin-bottom:10px;}
#nation_content_wrap #content .choose_nation .nation_list li{display:inline-block;width:32.7%;}
#nation_content_wrap #content .choose_nation .nation_list li a{color:#000;font-size:18px;}
#nation_content_wrap #content .choose_nation .nation_list li a:hover{color:#2963ad;}
#nation_footer{width:100%;height:40px;background-color:#363636;}
#nation_footer p{max-width:1280px;margin:0 auto;color:rgba(255,255,255,.5);text-align:center;font-size:12px;line-height:40px;}

@media (max-width:1340px) {
	#nation_header .logo{padding-left:40px; padding-right:40px;}
	#nation_content_wrap #content{padding:45px 110px;}
}
@media (max-width:1150px) {
	#nation_content_wrap #content .choose_nation .nation_list li{width:50%;}
	#nation_content_wrap #content{padding:45px 40px;}
	#nation_content_wrap #content .choose_nation .top_title{font-size:48px;}
}
@media (max-width:768px) {
	#nation_content_wrap #content .choose_nation .nation_list .route{font-size:23px;}
}
@media (max-width:670px) {
	#nation_content_wrap #content .choose_nation .top_title{font-size:36px;}
	#nation_content_wrap #content .choose_nation .nation_list li a{font-size:14px;}
	#nation_content_wrap #content{padding:45px 20px;}
}
@media (max-width:530px) {
	#nation_content_wrap #content{padding:30px 20px;}
	#nation_header{padding-left:20px;height:74px;}
	#nation_header .logo{padding:19px 0 0;}
	#nation_header .logo img{height:36px;display:block;}
	#nation_content_wrap #content .choose_nation .nation_list li{width:100%;margin-right:0;margin-bottom:6px;font-size:13px;display:block;}
	#nation_content_wrap #content .choose_nation .top_title{text-align:center;font-size:25px;padding-bottom:25px;}
	#nation_content_wrap #content .choose_nation .nation_list ul{margin-top:12px;}
	#nation_content_wrap #content .choose_nation .nation_list li a{font-size:14px;}
	#nation_content_wrap #content .choose_nation .nation_list .route:nth-child(n+2){margin-top:20px;}
}
@media (max-width:480px) {
	#nation_content_wrap #content .choose_nation .nation_list .route{font-size:16px;}
}